#OptimaCentrix Properties by I3


aoc-server-address=85.114.34.17
aoc-server-port=9091
aoc-before-request-wait-seconds=10
aoc-before-status-wait-minutes=10

aoc-site-id=XXXXXXXX

tcp-timeout=120000

truststore-file=truststore.dat
truststore-password=AOCService#1

keystore-file=AOCclient_keystore.dat
keystore-password=caoc12#3

site-name=Hotel_XXXX
site-username=******
site-passsword=******



jdbc-url=jdbc:oracle:thin:@XXXXX:1521:orcl
jdbc-username=XXXXj
jdbc-password=****

log-level=FINEST

cdr-debug=false
cdr-jdbc-debug=false


log-file    =tcserver.log
cdr-log-file=cdr.log
req-log-file=tcserver-req.log

